/*----------------------------------------------------------------------------
++ modules.css - this is the css that controls the module styles
----------------------------------------------------------------------------*/
#wrap{
	width: 950px;
	border: 1px solid #ccc;
	margin: 0 auto;
	background: #222;
	
}

/* global resets
***************************************/
* {
	margin: 0;
	padding: 0;
	color: #f9f6eb;
}
li, dd {
	margin-left: 1em;
}
#content blockquote, 
#content form, 
label, 
#content ul,
#content ol, 
#content dl, 
#content fieldset, 
#content address {
	margin: 1.8em 0;
}
.contentpane li {
	list-style-position: inside;
}
fieldset {
	padding: 0.5em;
	border: none;
}
p {
	padding: 0.5em 0;
	line-height: 1.9em;
}
img {
	border: 0;
}
a img {
	border: 0;
}
table {
	/* this helps fix the relative font sizing problem with tables in ie */
	font-size: 1em;
}
.hidden {
	display: none;
}

/* base font styles
***************************************/
body.smaller-text {
	font-size: 12px;
}
body.medium-text {
	font-size: 13px;
}
body.large-text {
	font-size: 15px;
	font-weight: 100;
}

/* base typography
***************************************/
body {
	font: normal 100%/175% arial, helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	padding-bottom: 5px;
	font-family: arial, helvetica, sans-serif;
	margin: 1.2em 0 0.5em 0;
	font-weight: normal;
}
h1 {
	font-size: 210%;
	line-height: 100%;
	color: #fff;
}
h2 {
	font-size: 185%;
	line-height: 100%;
}
h3 {
	font-size: 160%;
	color: #fff;
}
h4 {
	font-size: 140%;
}
h5 {
	font-size: 120%;
}
h6 {
	font-size: 110%;
}
pre {
	background: #1f2a2d;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	margin: 0 0 15px;
	padding: 1px;
}
pre p {
	border-top: 3px solid #111a1c;
	border-bottom: 3px solid #111a1c;
	background: #212c30;
	color: #ffffff;
	margin: 0;
	padding: 10px 10px 10px 20px;
}
blockquote {
	background: #000;
	border: 1px solid #3e474b;
	padding: 1px;
}
blockquote p {
	background: #283236;
	border: none;
	padding: 15px 60px 15px 15px;
}
blockquote.quote {
	color: #666;
	font-style: italic;
	font-size: 100%;
	line-height: 110%;
	width: auto;
	padding: 0;
	margin: 0;
	background: #1a1a1a;
	border: 1px solid #3e474b;
	font-style: normal;
}
blockquote.quote p {
	padding: 15px 50px 15px 15px;
	margin: 0;
	background: #283236 url(../images/blockquote.gif) no-repeat 100% 3%;
	border: 1px solid #000000;
}
p.color-green,
p.color-blue,
p.color-orange,
p.color-pink,
p.color-grey{
	display: block;
	padding: 8px 10px;
	margin: 15px 0;
	color: #010101;
}
p.color-green {
	border-top: 3px solid #98cb00;
	border-bottom: 3px solid #98cb00;
	background: #ffffff;
}
p.color-blue {
	border-top: 3px solid #7db6fb;
	border-bottom: 3px solid #7db6fb;
	background: #ecf2fe;
}
p.color-orange {
	border-top: 3px solid #f18b41;
	border-bottom: 3px solid #f18b41;
	background: #fdf6e4;
}
p.color-pink {
	border-top: 3px solid #d5688f;
	border-bottom: 3px solid #d5688f;
	background: #fae8e8;
}
p.color-grey {
	border-top: 3px solid #ccc;
	border-bottom: 3px solid #ccc;
	background: #fafafa;
}
/* notice styles */
p.error, p.tips, p.info {
	display: block;
	padding: 8px 10px 8px 35px;
	margin: 15px 0;
}
p.error {
	color: #cd3301;
	border-top: 3px solid #cd3301;
	border-bottom: 3px solid #cd3301;
	background: #fae8e8 url(../images/icon-typo-error.jpg) no-repeat 10px 50%;
}
p.tips {
	color: #2d84e3;
	border-top: 3px solid #adcefb;
	border-bottom: 3px solid #adcefb;
	background: #ecf2fe url(../images/icon-typo-tips.jpg) no-repeat 10px 50%;
}
p.info {
	color: #ca6701;
	border-top: 3px solid #f2a378;
	border-bottom: 3px solid #f2a378;
	background: #fdf6e4 url(../images/icon-typo-info.jpg) no-repeat 10px 50%;
}
.highlight {
	background: #286194;
	color: #fff;
}

/* lists styling
*****************************************/
#main ol {
	padding: 0;
	list-style-position: inside;
}
#main ol li {
	padding: 2px 0 2px 5px;
}
#content ul > *,
#content ol > *{
	margin-left: 25px;
}
#content ul.li-round1, 
#content ul.li-round2, 
#content ul.li-arrow, 
#content ul.li-star {
	padding-left: 10px;
	margin-left: 0;
	margin-top: 5px;
}
ul.li-round1 li, 
ul.li-round2 li, 
ul.li-arrow li, 
ul.li-star li {
	list-style: none;
	margin-left: 0;
	padding-bottom: 3px;
	margin-bottom: 5px;
	padding-left: 20px;
}
ul.li-round1 li {
	background: url(../images/icon-li-orange.jpg) no-repeat 6px 7px;
}
ul.li-round2 li {
	background: url(../images/icon-li-pink.jpg) no-repeat 6px 7px;
}
ul.li-arrow li {
	background: url(../images/icon-li-arrow.jpg) no-repeat 2px 4px;
}
ul.li-star li {
	background: url(../images/icon-li-star.jpg) no-repeat 2px 4px;
}

/* latest news module */
#content ul.latestnews li, 
#content ul.mostread li {
	list-style-type: none;
	margin: 0;
	font-size: 1em;
}
ul.mostread-news li {
	padding-left: 10px;
	margin-left: 0;
	list-style: none;
	margin-left: 0;
	padding-bottom: 3px;
	margin-bottom: 5px;
	padding-left: 20px;
	background: url(../images/icon-li-star.jpg) no-repeat 2px 4px;
}
ul.mostread-news li a:link, 
ul.mostread-news li a:visited {
	color: #fff;
	display: block;
}

/* horizontal rules
*****************************************/
hr {
	border-bottom:1px solid #283338;
	border-top:1px solid #111111;
	color:#111111;
	height:2px;
	margin:10px 0;
}

/* links styling
*****************************************/
a:link, a:visited {
	text-decoration: none;
}
a:hover, a:active {
	text-decoration: underline;
}
.contentpaneopen a.readon:link, 
.contentpaneopen a.readon:visited {
	display: block;
	text-decoration: none;
	height: 24px;
	width: auto;
	background: url(../images/readmore.png) no-repeat;
	padding: 0 0 0 30px;
	margin: 35px 0 10px 0;
	font-size: 0.85em;
	line-height: 22px;
	color: #ccc;
}
.contentpaneopen a.readon:hover {
	color: #fff;
}
li span.small {
	font-size: 0.9em;
}
li br {
	display: none;
}

/* joomla specific
*****************************************/
.contentheading, 
.componentheading {
	font-size: 2em;
	line-height: 1em;
	font-weight: normal;
}
h2.contentheading {
	margin: 0.5em 0;
	float: left;
}
.componentheading {
	margin-bottom: 5px;
	color: #fff;
}
div.contentpaneopen, 
div.contentpane {
	font-size: 1em;
	clear: both;
}
.sectiontableheader, 
tr.sectiontableentry1 td, 
tr.sectiontableentry2 td, 
td.sectiontableentry1, 
td.sectiontableentry2 {
	text-indent: 5px;
	border-bottom: 1px solid #1b262a;
	border-top: 1px solid #2d3437;
	padding: 2px 0;
}
#content .sectiontableheader a {
	color: #fff;
}
.sectiontableheader {
	background: transparent url(../images/table-header-bg.png) repeat-x scroll 0%;
	color: #fff;
	line-height: 18px;
	text-align: left;
	font-size: 120%;
}
.sectiontableentry1 {
	font-size: 1em;
	background: #212c30;
}
.sectiontableentry2 {
	background: #253438;
	font-size: 1em;
}
td.sectiontableentry1 input, 
td.sectiontableentry2 input {
	margin-top: 4px;
}
span.small {
	color: #ccc;
	font-size: 0.85em;
}
span.createdate,
span.author {
	color: #999;
	padding-left: 0;
	font-size: 0.92em;
	padding: 0 0 5px;
	margin: 0;
	line-height: 1em;
	display: block;
}
span.modifydate {
	background: transparent url(../images/icon-updated.png) no-repeat scroll 0px 14px;
	color: #b4b8b9;
	padding-left: 0;
	padding-top: 10px;
	text-indent: 20px;
	font-size: 0.85em;
	display: inline-block;
}
table.contenttoc {
	/* keeps the blog tables from crowding */
	margin: 5px;
	padding: 0;
	float: right;
}
table.contentpane {
	border: none;
	width: 100%;
}
table.contentpaneopen {
	border: none;
}
table.searchintro {
	padding: 10px 0;
	width: 100%;
}
.blog_more {
	margin: 10px 0;
}
.blog_more strong {
	margin: 0 0 5px;
	padding-left: 13px;
	display: block;
	color: #999;
	text-transform: uppercase;
}
.buttonheading {
	padding: 0 3px!important;
}
.mosimage {
	background: #f2efe1 none repeat scroll 0%;
	border: 1px solid #d9d6cb;
	margin: 0 5px 5px;
	padding: 4px;
}
.mosimage img {
	padding: 0;
	margin: 0;
}
.mosimage_caption {
	margin-top: 2px;
	padding: 0px 2px;
	color: #333;
	font-weight: normal;
	font-size: 1em;
}
/* article index */
table.contenttoc {
	background: #131b1e url(../images/main-top-bg.png) repeat-x top left;
	margin: 7px;
	margin-right: 0;
	padding: 2px;
	border: 1px solid #2d3437;
	width: 22.5%;
}
table.contenttoc td {
	padding: 0 7px;
}
table.contenttoc th {
	padding: 0 10px;
	font-size: 1em;
	color: #ccc;
	background: url(../images/blue/button-bg.png) repeat-x;
	border: 1px solid #2d3437;
	text-align: center;
}
table.contenttoc td {
	background: url(../images/article_separator.png) repeat-x bottom left;
	padding: 2px 0 4px 6px;
}
.pagenavbar div {
	text-align: center;
	color: #666;
}
.pagenavbar div a {
	border: 1px solid #2d3437;
	background: #172023 url(../images/blue/button-bg.png) repeat-x;
	padding: 3px 5px;
	height: 25px;
	color: #fff;
}
.pagenavbar div {
	text-align: center;
}
.pagenav {
	text-align: center;
	font-size: 1em;
	font-weight: bold;
	width: auto;
	line-height: 20px;
	margin: 1px;
	color: #fff;
}
.pagenavcounter {
	color: #999;
	font-size: 1em;
	font-weight: normal;
	text-transform: none;
	letter-spacing: normal;
	line-height: 1.5em;
}
.pagination-links {
	text-align: center;
	color: #2f4249;
	padding: 4px 0;
	height: 22px;
}
.pagination-counter {
	text-align: center;
	color: #666;
}
.article_seperator {
	border: 1px solid #e4dfd6;
	display: block;
	height: 0;
	margin: 10px 0;
	width: 100%;
}
.article_column {
	float: left;
}
span.description {
	font-family: cambria, serif;
	font-size: 1.2em;
	font-style: italic;
	font-weight: normal;
	text-transform: none;
	letter-spacing: normal;
	line-height: 1.4em;
	color: #c0c0c0;
	padding-left: 35px;
	display: inline-block;
}
.moduletable span.article_seperator, #inset .moduletable .article_seperator {
	display: none !important;
}
#mainbody {
	background: #1b262a url(../images/content_bg.png) repeat-x;
}
table.blog .article_seperator {
	display: none!important;
}
.blog_more {
	font-size: 1.1em;
}
/* send to a friend popup */
body.contentpane form table {
	margin: 20px;
	font-size: 1em;
}
body.contentpane form table .inputbox {
	width: 200px;
	margin-bottom: 5px;
}
body.contentpane form table input.button {
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	padding: 3px 7px;
	background: #eee;
	color: #999;
}

/* print styling
*****************************************/
body.contentpane {
	background: #fff;
}
body.contentpane table.contentpaneopen {
	padding: 20px;
	background: #fff;
}
body.contentpane a span.small {
	font: bold 14px arial, helvetica, sans-serif;
	color: #fff;
}

/* forms styling
*****************************************/
select, select.inputbox {
	color: #fff!important;
}
select option {
	color: #fff;
}
td.smalldark {
	font-size: 0.8em;
}

/* contact page styling
*****************************************/
div.contact_email input, 
div.contact_email textarea {
	font-size: 1.1em;
	color: #666;
	font-family: inherit;
}
div.contact_email input {
	padding: 2px 5px;
}
.fleftimg {
	float: left;
	display: inline;
	margin: 13px 0 0 0px;
	padding-bottom: 25px;
	padding-right: 14px;
}
.fleftimgtc {
	float: left;
	display: inline;
	margin: 5px 0 10px 10px;
	padding-right: 15px;
}

/* intelli mods styling
*****************************************/
.clear {
	clear: both;
	display: block;
	height: 0;
	font-size: 1px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
div.moduletable.first, 
div.moduletable.middle {
	float: left;
	display: inline;
}
div.moduletable.last {
	float: right;
	display: inline;
}
/* intelligent modules safari height fix */
#user2 div.countin1, 
#user2 div.countin2, 
#user2 div.countin3, 
#user1 div.countin1, 
#user1 div.countin2, 
#user1 div.countin3, 
#advert1 div.countin1, 
#advert1 div.countin2, 
#advert1 div.countin3, 
#advert2 div.countin1, 
#advert2 div.countin2, 
#advert2 div.countin3, 
#bottom_modules div.countin1, 
#bottom_modules div.countin2, 
#bottom_modules div.countin3 {
	height: 100%!important;
}
#user1 div.countin3 {
	width: 304px;
	overflow: hidden;
	margin-bottom: 7px;
	display: block;
}
#user1 div.countin2 {
	width: 470px;
	overflow: hidden;
	margin-bottom: 7px;
	display: block;
}
#user1 div.countin1 {
	width: 965px;
	clear: both;
	overflow: hidden;
	display: block;
}
#user1 div.middle {
	margin-left: 32px;
	width: 300px;
	margin-bottom: 7px;
	display: block;
}
#user1 .moduletable a.readon {
	padding: 0;
	margin: 0;
	text-indent: 0;
	font-size: 1em;
	font-weight: bold;
	text-transform: lowercase;
	padding-top: 10px;
	background: none;
	margin-bottom: 20px;
	color: #fff !important;
}
/* bottom intelligent modules */
#bottom_modules {
	background: #000 url(../images/bottom-shelf-bg.png) repeat-x top;
	padding: 0 0 30px;
	line-height: 1.6em;
}
#bottom_modules div.countin3 {
	width: 304px;
	overflow: hidden;
	margin: 8px 0 15px 0;
}
#bottom_modules div.countin2 {
	width: 470px;
	overflow: hidden;
	margin-bottom: 7px;
}
#bottom_modules div.countin1 {
	width: 965px;
	clear: both;
	overflow: hidden;
	margin-bottom: 7px;
}
#bottom_modules div.middle {
	margin-left: 27px;
	width: 300px;
	margin-bottom: 7px;
}
#bottom_modules .moduletable h3 {
	border-bottom: 2px solid #212c30;
	font-size: 1.4em;
	font-weight: normal;
	line-height: 23px;
}
#bottom_modules .moduletable li {
	line-height: 27px;
	list-style: none;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #212c30;
}
#bottom_modules .moduletable li a:link, 
#bottom_modules .moduletable li a:visited {
	display: block;
	color: #fff;
	font-size: 13px;
	padding: 0 4px;
}
#bottom_modules .moduletable li a:hover {
	background: #10181a;
	text-decoration: none;
}
/* user2 intelligent modules */
#user2 div.countin3, 
#advert1 div.countin3, 
#advert2 div.countin3 {
	width: 30%;
	overflow: hidden;
	margin-bottom: 7px;
}
#user2 div.countin2, 
#advert1 div.countin2, 
#advert2 div.countin2 {
	width: 48%;
	overflow: hidden;
	margin-bottom: 7px;
}
#user2 div.countin1, 
#advert1 div.countin1, 
#advert2 div.countin1 {
	width: 100%;
	clear: both;
	overflow: hidden;
	margin-bottom: 7px;
}
#user2 div.middle, 
#advert1 div.middle, 
#advert2 div.middle {
	width: 30%;
	margin-bottom: 7px;
}
body.scheme_3 #advert1 .middle, 
body.scheme_3 #advert2 .middle, 
body.scheme_3 #user2 .middle {
	margin-left: 26px;
}
body.scheme_2 #advert1 .middle, 
body.scheme_2 #advert2 .middle, 
body.scheme_2 #user2 .middle {
	margin-left: 36px;
}
.scheme_1 #advert1 .middle, 
.scheme_1 #advert2 .middle, 
.scheme_1 #user2 .middle {
	left: 46px;
	position: relative;
}
#user2 .moduletable a.readon, 
#advert1 .moduletable a.readon, 
#advert2 .moduletable a.readon, 
#bottom_modules .moduletable a.readon {
	padding: 0;
	margin: 0;
	text-indent: 0;
	font-size: 1em;
	font-weight: normal;
	padding-top: 0;
	background: none;
	display: block;
	padding: 14px 0 4px;
}
#bottom_modules .moduletable a.readon {
	color: #61502e;
	font-weight: bold;
}
#advert1, #advert2 {
	float: none;
	clear: both;
}
#advert2 {
	height: auto;
}
div.top-module {
	float: left;
	padding-bottom: 0px;
}
p.module-address {
	background: transparent url(../images/module-address.png) no-repeat scroll 0px 10px;
	padding-left: 24px;
}
p.module-mobile {
	background: transparent url(../images/module-mobile.png) no-repeat scroll 3px 8px;
	padding-left: 24px;
	margin: -0.5em 0;
}
p.module-fax {
	background: transparent url(../images/module-fax.png) no-repeat scroll 0px 8px;
	text-indent: 25px;
	margin: -0.5em 0;
}
p.module-email {
	background: transparent url(../images/module-email.png) no-repeat scroll 0px 10px;
	text-indent: 25px;
	margin: -0.5em 0;
}
p.module-email a {
	color: #333;
}
.sendusemail a:link, 
.sendusemail a:visited {
	display: block;
	width: 176px;
	height: 26px;
	background: url(../images/sendusemail.png) no-repeat;
	color: #333;
	font-size: 11px;
	padding: 3px 0 0 8px;
	margin-top: 8px;
}
.wheretogethelp p {
	background: transparent url(../images/wheretogethelp.png) no-repeat scroll right bottom;
	padding: 0 50px 10px 0;
}
.wheretogethelp ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.wheretogethelp li {
	background: url(../images/wheretogethelp-star.png) no-repeat left;
	padding: 0;
	margin: 9px 0;
}
.wheretogethelp li a:link, .wheretogethelp li a:visited {
	padding: 5px 0 0 25px;
	color: #006da8;
}
#nav input.inputbox {
	background: transparent url(../images/searchbox.png) no-repeat left;
	position: absolute;
	right: 0px;
	top: 6px;
	border: none;
	width: 159px;
	font-size: 0.9em;
	height: 21px;
	line-height: 21px;
	padding: 6px 0 0 6px;
	margin: 4px 0 0 0px;
}
.suckerfish #nav input.inputbox, 
.dropline #nav input.inputbox {
	top: 8px;
}
#nav input.button {
	position: absolute;
	right: 5px;
	top: 15px;
	float: right;
	width: 18px;
	height: 18px;
	background: none;
	border: none;
	display: block;
	text-indent: -88888px;
	padding: 40px 0 0;
	margin: 0;
	line-height: normal;
	cursor: pointer;
	overflow: hidden;
}
#wrapper .article-options, 
#wrapper .article-options li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#wrapper .article-options li {
	display: inline-block;
	font-size: 0.8em;
	margin: 0;
	padding: 0;
	width: 46px!important;
	height: 24px!important;
}
#wrapper .article-options {
	border-right: 1px solid #12191b;
	display: block;
	height: 24px;
	float: right;
}
.article_column {
	padding-right: 1em;
}
.column_separator {
	padding: 0 0 0 1.5em;
	background: url(../images/column_separator.png) repeat-y top left;
}
.article_separator {
	display: block;
	margin-top: 2em;
	height: 2em;
	background: url(../images/article_separator.png) repeat-x top left;
}